body{
    background-image: linear-gradient(216deg, rgba(77, 77, 77,0.05) 0%, rgba(77, 77, 77,0.05) 25%,rgba(42, 42, 42,0.05) 25%, rgba(42, 42, 42,0.05) 38%,rgba(223, 223, 223,0.05) 38%, rgba(223, 223, 223,0.05) 75%,rgba(36, 36, 36,0.05) 75%, rgba(36, 36, 36,0.05) 100%),linear-gradient(44deg, rgba(128, 128, 128,0.05) 0%, rgba(128, 128, 128,0.05) 34%,rgba(212, 212, 212,0.05) 34%, rgba(212, 212, 212,0.05) 57%,rgba(25, 25, 25,0.05) 57%, rgba(25, 25, 25,0.05) 89%,rgba(135, 135, 135,0.05) 89%, rgba(135, 135, 135,0.05) 100%),linear-gradient(241deg, rgba(55, 55, 55,0.05) 0%, rgba(55, 55, 55,0.05) 14%,rgba(209, 209, 209,0.05) 14%, rgba(209, 209, 209,0.05) 60%,rgba(245, 245, 245,0.05) 60%, rgba(245, 245, 245,0.05) 69%,rgba(164, 164, 164,0.05) 69%, rgba(164, 164, 164,0.05) 100%),linear-gradient(249deg, rgba(248, 248, 248,0.05) 0%, rgba(248, 248, 248,0.05) 32%,rgba(148, 148, 148,0.05) 32%, rgba(148, 148, 148,0.05) 35%,rgba(202, 202, 202,0.05) 35%, rgba(202, 202, 202,0.05) 51%,rgba(181, 181, 181,0.05) 51%, rgba(181, 181, 181,0.05) 100%),linear-gradient(92deg, hsl(214,0%,11%),hsl(214,0%,11%));
    height: 100vh;
    background-size: cover;
      background-position: center;
      background-attachment: fixed;
}

#cardDiv{
    display: none;
}
#buttonMeme{
     width: 50%;
     margin-top:20px;
     margin-bottom:20px;
     background-color: #0c0c14;
     color: #fff;
     padding: 10px;
     border-radius: 20px;
}
#nextBtn{
    display: none;
    background-color:#0c0c14;
    color: #fff;
    border:none; 
    border-radius:10px; 
    padding:5px 15px 5px 15px;
}
#backBtn{
    display: none;
    background-color:#0c0c14;
    color: #fff;
    border:none; 
    border-radius:10px; 
    padding:5px 15px 5px 15px;
}

button {
    font-family: var(--font-sans);
    font-weight: var(--font-weight-6);
    font-size: var(--font-size-5);
    color: var(--gray-8);
    background: var(--gray-0);
    border: 0;
    padding: var(--size-4) var(--size-8);
    transform: translateY(calc(var(--y, 0) * 1%)) scale(var(--scale));
    transition: transform 0.1s;
    position: relative;
  }
  
  button:hover {
    --y: -10;
    --scale: 1.1;
    --border-scale: 1;
  }
  
  button:active {
    --y: 5%;
    --scale: 0.9;
    --border-scale: 0.9, 0.8;
  }
  
  button:before {
    content: "";
    position: absolute;
    inset: calc(var(--size-3) * -1);
    border: var(--size-2) solid var(--gray-0);
    transform: scale(var(--border-scale, 0));
    transition: transform 0.125s;
    
    --angle-one: 105deg;
    --angle-two: 290deg;
    --spread-one: 30deg;
    --spread-two: 40deg;
    --start-one: calc(var(--angle-one) - (var(--spread-one) * 0.5));
    --start-two: calc(var(--angle-two) - (var(--spread-two) * 0.5));
    --end-one: calc(var(--angle-one) + (var(--spread-one) * 0.5));
    --end-two: calc(var(--angle-two) + (var(--spread-two) * 0.5));
    
    mask: conic-gradient(
      transparent 0 var(--start-one),
      white var(--start-one) var(--end-one),
      transparent var(--end-one) var(--start-two),
      white var(--start-two) var(--end-two),
      transparent var(--end-two)
    );
    
    z-index: -1;
  }